<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tmdmaker.rcp.feature"
      label="TMD-Maker RCP Feature"
      version="0.8.0.201904210522"
      provider-name="TMD-Maker Project"
      plugin="tmdmaker.rcp">

   <description url="https://tmdmaker.osdn.jp/">
      TMD-Maker for Rich Client Platform.
   </description>

   <copyright url="https://tmdmaker.osdn.jp/">
      (c)2018,TMD-Maker Project.
   </copyright>

   <license url="https://www.apache.org/licenses/LICENSE-2.0">
      Apache License Version 2.0
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.10.0.v20181206-0815"/>

   <includes
         id="tmdmaker.feature"
         version="0.8.0.201904210522"/>

   <plugin
         id="tmdmaker.rcp"
         download-size="185"
         install-size="1020"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.rcp.nl_ja"
         download-size="9"
         install-size="11"
         version="0.8.0.201904210522"
         fragment="true"
         unpack="false"/>

</feature>
